<?php
/*
|--------------------------------------------------------------------------
| home
|--------------------------------------------------------------------------
*/
$view

# 定义名称
->fetch('#content_2@test', '1')  
->fetch('#status', 'store/admin/out.getStatus') 
->fetch('#out_type', 'store/admin/out.getType')
->fetch('#form1@action', 'store/admin/out.getConfig#search') 
->fetch('#list-add@href', 'store/admin/out.getConfig#add')

->fetch('#list-tbody', 'store/admin/out.getList') 


->fetch('#order_num@value', '<{Dever::input("order_num")}>') 
->fetch('#start@value', '<{Dever::input("start")}>') 
->fetch('#end@value', '<{Dever::input("end")}>')  

->fetch('#page','<{Dever::page("current")}>') 

# display
->display();
